Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
Gabber Kompilierungsproblem

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Software
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
Andy E
Gast





BeitragVerfasst am: 17. Okt 2001 16:04   Titel: Gabber Kompilierungsproblem

Hi,
habe mir gerade die Sourcen von Gabber (http://gabber.sourceforge.net ) gezogen und wollte es kompilieren.
"configure" gibt folgende Fehlermeldung aus:

checking for GAL >= 0.3... not found
configure: error:

You need GAL 0.3 or later to build Gabber


Was ist den GAL ? Wenn ich im Internet danach suche finde ich nur das Paket "gal". Das habe ich aber installiert (version 0.Cool.

Meines erachtens nach bricht das configure-skript ab, weil der befehl: "gnome-config --modversion gal" einen Fehlen ausgibt.

Ich wäre um Hife oder alternativen zu Gabber sehr dankbar.

Andy
 

Labba
Gast





BeitragVerfasst am: 17. Okt 2001 19:06   Titel: Re: Gabber Kompilierungsproblem

Wenn du etwas Kompilieren willst brauchst du bestimmt die Bibliotheken, als die -dev Version eines Paketes. Oder du ziehst dir gleich die Quellen und installierst es, dann sollteste wirklich alles besitzten, was man braucht.

MFG
 

Andy E
Gast





BeitragVerfasst am: 17. Okt 2001 22:22   Titel: Re: Gabber Kompilierungsproblem

Hi,
naja, gal-devel ist auch installiert.

Andy
 

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Software Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy